How to install libinvokebinder-java on Debian Unstable (Sid)